function [P,n_Te]=get_n_Te(filename)
% get density and Te from the Efe 2014(plotdigitizer)
% Get fileID 
fid=fopen(filename);
% Get format for every plotDigitizer data field(1)pressure(mTorr) (2)density(m^3), hier every format is numerical string
format='%f%f';
% Seperate every plotDigitizer data info subCellArray(1)pressure(mTorr) (2)density(m^3), save into cell array P_n_Te
P_n_Te=textscan(fid,format,'HeaderLines',1);
P=P_n_Te{1};
n_Te=P_n_Te{2};

% close file
fclose(fid);
end